- table [ref=e2]:
  - rowgroup [ref=e3]:
    - row [ref=e4]:
      - cell [ref=e5]
      - cell [ref=e7]:
        - table [ref=e8]:
          - rowgroup [ref=e9]:
            - 'row "pamiętaj: ZALOGUJ Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Aktualności O systemie Regulamin Rejestracja Zaloguj Forum Kontakt FAQ" [ref=e10]':
              - 'cell "pamiętaj: ZALOGUJ Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Aktualności O systemie Regulamin Rejestracja Zaloguj Forum Kontakt FAQ" [ref=e11]':
                - generic [ref=e12]:
                  - table [ref=e13]:
                    - rowgroup [ref=e14]:
                      - 'row "pamiętaj: ZALOGUJ Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e15]':
                        - cell [ref=e16]:
                          - img [ref=e17]
                        - cell [ref=e18]:
                          - link:
                            - /url: http://statlink.pl
                            - img [ref=e19] [cursor=pointer]
                        - 'cell "pamiętaj: ZALOGUJ Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e20]':
                          - table [ref=e22]:
                            - rowgroup [ref=e23]:
                              - 'row "pamiętaj: ZALOGUJ" [ref=e24]':
                                - 'cell "pamiętaj: ZALOGUJ" [ref=e25]':
                                  - table [ref=e26]:
                                    - rowgroup [ref=e27]:
                                      - 'row "pamiętaj: ZALOGUJ" [ref=e28]':
                                        - cell "pamiętaj:" [ref=e29]:
                                          - text: "pamiętaj:"
                                          - checkbox [ref=e30]
                                        - cell [ref=e31]:
                                          - textbox [ref=e32]
                                        - cell [ref=e33]:
                                          - textbox [ref=e34]
                                        - cell "ZALOGUJ" [ref=e35]:
                                          - button "ZALOGUJ" [ref=e36]
                          - generic [ref=e37]: "Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603"
                  - table [ref=e40]:
                    - rowgroup [ref=e41]:
                      - row "Start Aktualności O systemie Regulamin Rejestracja Zaloguj Forum Kontakt FAQ" [ref=e42]:
                        - cell "Start" [ref=e43]:
                          - link "Start" [ref=e45] [cursor=pointer]:
                            - /url: http://www.statlink.pl
                        - cell [ref=e46]:
                          - img [ref=e47]
                        - cell "Aktualności" [ref=e48]:
                          - link "Aktualności" [ref=e50] [cursor=pointer]:
                            - /url: /61,aktualnosci
                        - cell [ref=e51]:
                          - img [ref=e52]
                        - cell "O systemie" [ref=e53]:
                          - link "O systemie" [ref=e55] [cursor=pointer]:
                            - /url: /73,o-systemie
                        - cell [ref=e56]:
                          - img [ref=e57]
                        - cell "Regulamin" [ref=e58]:
                          - link "Regulamin" [ref=e60] [cursor=pointer]:
                            - /url: /28,regulamin
                        - cell [ref=e61]:
                          - img [ref=e62]
                        - cell "Rejestracja" [ref=e63]:
                          - link "Rejestracja" [ref=e65] [cursor=pointer]:
                            - /url: /87,rejestracja
                        - cell [ref=e66]:
                          - img [ref=e67]
                        - cell "Zaloguj" [ref=e68]:
                          - link "Zaloguj" [ref=e70] [cursor=pointer]:
                            - /url: /20,zaloguj
                        - cell [ref=e71]:
                          - img [ref=e72]
                        - cell "Forum" [ref=e73]:
                          - link "Forum" [ref=e75] [cursor=pointer]:
                            - /url: /forum
                        - cell [ref=e76]:
                          - img [ref=e77]
                        - cell "Kontakt" [ref=e78]:
                          - link "Kontakt" [ref=e80] [cursor=pointer]:
                            - /url: /5,kontakt
                            - img [ref=e81]
                            - text: Kontakt
                        - cell [ref=e82]:
                          - img [ref=e83]
                        - cell "FAQ" [ref=e84]:
                          - link "FAQ" [ref=e86] [cursor=pointer]:
                            - /url: /344,faq
            - row [ref=e88]:
              - cell [ref=e89]:
                - table [ref=e91]:
                  - rowgroup [ref=e92]:
                    - row [ref=e93]:
                      - cell [ref=e94]:
                        - img [ref=e95]
                      - cell
        - table [ref=e96]:
          - rowgroup [ref=e97]:
            - row [ref=e98]:
              - cell [ref=e99]:
                - generic:
                  - table
              - cell [ref=e100]:
                - generic [ref=e101]:
                  - heading "System reklamy i promocji w internecie Statlink.pl" [level=1] [ref=e103]
                  - generic [ref=e105]:
                    - table [ref=e106]:
                      - rowgroup [ref=e107]:
                        - row "Witamy w Statlink.pl" [ref=e108]:
                          - cell "Witamy w Statlink.pl" [ref=e109]:
                            - heading "Witamy w Statlink.pl" [level=2] [ref=e110]
                    - paragraph [ref=e111]: System statlink ma na celu zwiększenie odwiedzalności Twojej strony poprzez umieszczenie reklamy linkowej lub kontekstowej na serwisach partnerskich z Twojej branży. Dzięki temu Twój biznes zyska wiele unikalnych wejść a tym samym zwiększy możliwość sprzedaży produktów lub usług.
                  - generic [ref=e112]:
                    - table [ref=e113]:
                      - rowgroup [ref=e114]:
                        - row "Warto spróbować !" [ref=e115]:
                          - cell "Warto spróbować !" [ref=e116]:
                            - heading "Warto spróbować !" [level=2] [ref=e117]
                    - paragraph [ref=e118]: Wszyscy wiemy jak istotna jest reklama stron internetowych w wyszukiwarkach. Nasz system jest narzędziem wspierającym promocję w sieci. Dzięki systemowi możesz pozyskać miejsca reklamowe i linki na serwisach branżowych tematycznie powiązanych z Twoim serwisem.
                    - paragraph [ref=e119]:
                      - strong [ref=e120]: Statlink.pl jest pierwszym systemem w Polsce który zdecydowanie odrzuca SPAM.
                      - text: Do systemu nie są przyjmowane strony powszechnie uważane za spam lub serwisy o małej zawartości unikalnych treści. Przez system nie są akceptowane generatory treści, katalogi stron, tzn ,,precle” , autoblogi oparte o czytnik rss, wikipedie, serwisy pornograficzne, wspierające promocję farmaceutyków, strony łamiące prawo i itp. Podstrony serwisów dodanych do Statlink poddawane są szczegółowej weryfikacji i selekcji między innymi pod kątem zaindeksowania w wyszukiwarkach, ilości zawartości treści, poprawności działania. Podstrony nie spełniające wymogów są ignorowane przez wciąż rozwijany algorytm systemu.
                    - paragraph [ref=e121]:
                      - text: Dzięki tak ostrym kryteriom, nowatorskiemu algorytmowi oraz pozostałym cechom, o których można przeczytać więcej w dziale
                      - link "O systemie" [ref=e122] [cursor=pointer]:
                        - /url: /73,o-systemie
                      - text: ", każdy Użytkownik ma zagwarantowaną emisję swoich Linków i treści reklamowych na wartościowych podstronach serwisów."
                    - paragraph [ref=e123]: My postawiliśmy na jakość a Ty? Zarejestruj się już dziś, zapraszamy!
                  - generic [ref=e125]:
                    - text: "|"
                    - link "Przejdź do góry" [ref=e126] [cursor=pointer]:
                      - /url: "#srodek"
                    - text: "|"
              - cell "AKTUALNOŚCI Aktualizacja Algorytmu ( 2025-08-06 ) Informujemy, że wprowadziliśmy poprawki do algorytmu zwiększające skuteczność weryfikacji indeksu wyszukiwarki. W związku z wprowadzonhmi zmianami w przeciągu... Czytaj więcej Wznowienie pracy systemu oraz czyszczenie z fraz niedozwolonych ( 2025-03-01 ) Informujemy że prace serwisowe dobiegły końca, wróciliśmy do pracy produkcyjnej, w najbliższych dniach mogą wystąpić jeszcze wahania stabilności związane z... Czytaj więcej Przerwa w dostępności usług ( 2025-02-26 ) Informujemy że z uwagi na konieczność wykonania pilnych prac serwisowych system Statlink nie będzie dostępny od godziny 21:00 w... Czytaj więcej" [ref=e127]:
                - generic [ref=e128]: AKTUALNOŚCI
                - generic [ref=e129]:
                  - generic [ref=e130]: Aktualizacja Algorytmu
                  - generic [ref=e131]: ( 2025-08-06 )
                  - generic [ref=e132]: Informujemy, że wprowadziliśmy poprawki do algorytmu zwiększające skuteczność weryfikacji indeksu wyszukiwarki. W związku z wprowadzonhmi zmianami w przeciągu...
                  - link "Czytaj więcej" [ref=e134] [cursor=pointer]:
                    - /url: /61,aktualnosci#pozycja1537
                  - separator [ref=e135]
                  - generic [ref=e136]: Wznowienie pracy systemu oraz czyszczenie z fraz niedozwolonych
                  - generic [ref=e137]: ( 2025-03-01 )
                  - generic [ref=e138]: Informujemy że prace serwisowe dobiegły końca, wróciliśmy do pracy produkcyjnej, w najbliższych dniach mogą wystąpić jeszcze wahania stabilności związane z...
                  - link "Czytaj więcej" [ref=e140] [cursor=pointer]:
                    - /url: /61,aktualnosci#pozycja1536
                  - separator [ref=e141]
                  - generic [ref=e142]: Przerwa w dostępności usług
                  - generic [ref=e143]: ( 2025-02-26 )
                  - generic [ref=e144]: Informujemy że z uwagi na konieczność wykonania pilnych prac serwisowych system Statlink nie będzie dostępny od godziny 21:00 w...
                  - link "Czytaj więcej" [ref=e146] [cursor=pointer]:
                    - /url: /61,aktualnosci#pozycja1535
                  - separator [ref=e147]
        - table [ref=e149]:
          - rowgroup [ref=e150]:
            - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e151]:
              - cell "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e152]:
                - table [ref=e156]:
                  - rowgroup [ref=e157]:
                    - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e158]:
                      - cell "Aktualności" [ref=e159]:
                        - link "Aktualności" [ref=e161] [cursor=pointer]:
                          - /url: /61,aktualnosci
                      - cell [ref=e162]:
                        - img [ref=e163]
                      - cell "O systemie" [ref=e164]:
                        - link "O systemie" [ref=e166] [cursor=pointer]:
                          - /url: /73,o-systemie
                      - cell [ref=e167]:
                        - img [ref=e168]
                      - cell "Regulamin" [ref=e169]:
                        - link "Regulamin" [ref=e171] [cursor=pointer]:
                          - /url: /28,regulamin
                      - cell [ref=e172]:
                        - img [ref=e173]
                      - cell "Kontakt" [ref=e174]:
                        - link "Kontakt" [ref=e176] [cursor=pointer]:
                          - /url: /5,kontakt
                          - img [ref=e177]
                          - text: Kontakt
                      - cell [ref=e178]:
                        - img [ref=e179]
                      - cell "FAQ" [ref=e180]:
                        - link "FAQ" [ref=e182] [cursor=pointer]:
                          - /url: /344,faq
            - row "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e184]:
              - cell "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e185]:
                - generic [ref=e187]:
                  - text: ...Copyrights © 2008
                  - link "Statlink.pl" [ref=e188] [cursor=pointer]:
                    - /url: http://www.statlink.pl
                  - text: . Wszelkie prawa zastrzeżone...
      - cell [ref=e189]